
/* ****************** 4칸 레이아웃  ****************** */

[id^=div_user_list] .layout_107978_ {clear:both; position:relative;  min-width:320px; max-width:1200px; margin:0 auto;z-index:10000;}  
  
.layout_107978_ {clear:both; position:relative; min-width:320px; max-width:1200px; margin:-50px auto 0; z-index:10;}
.layout_107978_ > div {}
.layout_107978_ > div:after {content:''; display:block; clear:both;}
.layout_107978_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_107978_ > div > .container_1 {width:25%;}
.layout_107978_ > div > .container_2 {width:25%;}
.layout_107978_ > div > .container_3 {width:25%;}
.layout_107978_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
    .layout_107978_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
	.layout_107978_ > div > .container_1 { width:50%; }
	.layout_107978_ > div > .container_2 { width:50%; }
	.layout_107978_ > div > .container_3 { width:50%; }
	.layout_107978_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_107978_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_107999_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_107999_ * {box-sizing:border-box;}
.img_ratio_107999_ a {display:block; text-decoration:none;}
.img_ratio_107999_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_107999_ {width:580px;}
}
@media \0screen{
	.img_ratio_107999_ {width:580px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108002_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108002_ * {box-sizing:border-box;}
.img_ratio_108002_ a {display:block; text-decoration:none;}
.img_ratio_108002_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108002_ {width:580px;}
}
@media \0screen{
	.img_ratio_108002_ {width:580px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108001_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108001_ * {box-sizing:border-box;}
.img_ratio_108001_ a {display:block; text-decoration:none;}
.img_ratio_108001_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108001_ {width:580px;}
}
@media \0screen{
	.img_ratio_108001_ {width:580px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108003_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108003_ * {box-sizing:border-box;}
.img_ratio_108003_ a {display:block; text-decoration:none;}
.img_ratio_108003_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108003_ {width:580px;}
}
@media \0screen{
	.img_ratio_108003_ {width:580px;}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_107984_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_107984_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_107984_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_107984_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_107984_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_107983_ {clear:both; min-width:320px; max-width:1220px; margin:0 auto;}
.layout_107983_ > div {}
.layout_107983_ > div:after {content:''; display:block; clear:both;}
.layout_107983_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_107983_ > div > .container_1 {width:50%;}
.layout_107983_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_107983_ > div > .container_1 { width:100%; }
	.layout_107983_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_107983_ {min-width:1220px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; min-width:285px; text-align:center } 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; min-width:285px; width:100%; height: 100%;  text-align:center }

.empty_107986_ { max-width:600px; padding:0; background:#fff; text-align:center; display:inline-block; width:100% }

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108000_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108000_ * {box-sizing:border-box;}
.img_ratio_108000_ a {display:block; text-decoration:none;}
.img_ratio_108000_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108000_ {width:590px;}
}
@media \0screen{
	.img_ratio_108000_ {width:590px;}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_108061_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_108061_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_108061_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_108061_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_108061_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_107987_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0; border-top:0px solid #000}
.layout_107987_ > div {; background:#f6f6f6;}
.layout_107987_ > div:after {content:''; display:block; clear:both;}
.layout_107987_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_107987_ > div > .container_1 {width:50%;}
.layout_107987_ > div > .container_2 {width:25%;}
.layout_107987_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
  .layout_107987_ > div > [class^=container_] {float:none;}
	.layout_107987_ > div > .container_1 { width:100%; ; }
	.layout_107987_ > div > .container_2 { width:100%; ; }
	.layout_107987_ > div > .container_3 { width:100%; ; }
}

@media \0screen{
	.layout_107987_ {min-width:1200px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_listwrap__107995_ {padding:20px 30px 15px 30px;}
	.pm-board_listwrap__107995_:after {display:block;content:'';clear:both}
	.pm-board_listwrap__107995_ h3 {position:relative;font-size:20px;margin:8px 0 15px;padding:0 0 0 8px;color:#f15922;}
	.pm-board_listwrap__107995_ h3 > a {position:absolute;right:8px;top:0;color:#333}

	.pm-board_list__107995_ {width:100%}
	.pm-board_list__107995_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__107995_ ul li {border-bottom:1px solid #ccc;font-size:15px;line-height:25px}
	.pm-board_list__107995_ ul li:last-child {border-bottom:1px solid rgba(255,255,255,0);}
	.pm-board_list__107995_ ul li a {display:block;color:#333;padding:10px 8px}
	.pm-board_list__107995_ ul li dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__107995_ ul li dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__107995_ ul li dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;}
	.pm-board_list__107995_ .comment {font-weight:normal;color:#888}
	.pm-board_list__107995_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

        @media(max-width:1099px){
	.pm-board_list__107995_ ul li dl {padding-right:10px}
	.pm-board_list__107995_ ul li dl dd {display:none}}

/* ****************** 실선  ****************** */

.solid_line_108067_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_108067_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
  
@media(min-width:768px){
  .solid_line_108067_ {height:0px;}
  .solid_line_108067_:before {border-top:0px;}
  
  [id^=div_user_list] .solid_line_108067_ {height:30px;}
  [id^=div_user_list] .solid_line_108067_:before {content:'모바일실선'; color:#ccc; font-size:9px;}
  }

/* ****************** 공백  ****************** */

.empty_line_108071_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_108071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_108071_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(max-width:768px){
  .empty_line_108071_ {display:none;}
  }

/* ****************** 그룹  ****************** */

	.group_108062_ * { box-sizing:border-box; }
	.group_108062_ { display:block; overflow:hidden; position:relative; width:100%; }
	.group_108062_ > a { display:block; padding:0 50px; border-left:1px solid #dcdcdc; }
	.group_108062_ > a > .con { width:100%; border-top:none; }
	.group_108062_ > a > .con > h3 { font-size:20px; margin-top:0; margin-bottom:28px; color:#f15922; }
	.group_108062_ > a > .con > div { font-size:18px; line-height:1.6em; color:#707070; }
	.group_108062_ > a > .con > div:after {display:block;content:'';clear:both;margin-top:17px;width:17px;height:3px;background:#000;}
	.group_108062_ > a > .con > span {display:block; width:100%; height:120px; background:url('/img_up/shop_pds/okhannuri/farm/ban0716347959581.png') right bottom no-repeat;}
  
@media(max-width:1099px){
	.group_108062_ > a { padding:50px; border:0px solid #dcdcdc; }
  .group_108062_ > a > .con > div { font-size:16px;}
  }

@media(max-width:768px){
	.group_108062_ > a {padding:25px 50px;}
	.group_108062_ > a > .con > span {position:absolute;bottom:50px;right:50px;}
    .group_108062_ > a > .con > div { font-size:15px;}
  }

/* ****************** 공백  ****************** */

.empty_line_108068_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_108068_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_108068_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(max-width:768px){
  .empty_line_108068_ {display:none;}
  }

/* ****************** 실선  ****************** */

.solid_line_108064_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_108064_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
  
@media(min-width:768px){
  .solid_line_108064_ {height:0px;}
  .solid_line_108064_:before {border-top:0px;}
  
  [id^=div_user_list] .solid_line_108064_ {height:30px;}
  [id^=div_user_list] .solid_line_108064_:before {content:'모바일실선'; color:#ccc; font-size:9px;}
  }

/* ****************** 공백  ****************** */

.empty_line_108069_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_108069_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_108069_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(max-width:768px){
  .empty_line_108069_ {display:none;}
  }

/* ****************** 그룹  ****************** */

	.group_107996_ * { box-sizing:border-box; }
	.group_107996_ { display:block; overflow:hidden; position:relative; width:100%; }
	.group_107996_ > a { display:block; padding:0 50px; border-left:1px solid #dcdcdc; }
	.group_107996_ > a > .con { width:100%; border-top:none; }
	.group_107996_ > a > .con > h3 { font-size:20px; margin-top:0; margin-bottom:28px; color:#f15922; }
	.group_107996_ > a > .con > div { font-size:18px; line-height:1.6em; color:#707070; }
	.group_107996_ > a > .con > div:after {display:block;content:'';clear:both;margin-top:17px;width:17px;height:3px;background:#000;}
	.group_107996_ > a > .con > span {display:block; width:100%; height:120px; background:url('/img_up/shop_pds/okhannuri/farm/ban061634879828.png') right bottom no-repeat;}
  
@media(max-width:1099px){
	.group_107996_ > a { padding:50px; border:0px solid #dcdcdc; }
  .group_107996_ > a > .con > div { font-size:16px;}
  }

@media(max-width:768px){
	.group_107996_ > a {padding:25px 50px;}
	.group_107996_ > a > .con > span {position:absolute;bottom:50px;right:50px;}
    .group_107996_ > a > .con > div { font-size:15px;}
  }

/* ****************** 공백  ****************** */

.empty_line_108070_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_108070_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_108070_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 여백 pc+mobile  ****************** */

.group_107985_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_107985_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_107985_ { width:100%; height:00px; line-height:00px; }}

[id^=div_user_list] .group_107985_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_107985_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
